/* 
++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2020 Ethiopian Treasures. All rights reserved.
++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

body
{
background-color:#fffff9;
margin:0;
padding:0;
color:#000000;
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-size:100%;
font-weight:normal;  
}

h2
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-weight:normal; 
text-align:left;
margin-left:20px;
font-size:120%;
}

h3
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-weight:normal; 
text-align:left;
margin-left:20px;
font-size:110%;
}

p 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-weight:normal;
Text-align:justify;
}

.margin
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-weight:normal; 
text-align:justify;
margin:10px;
}

.centre
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
Text-align:center;
}

.cr 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-size:75%;
text-align:center;
}

.link 
{
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
text-align:left;
margin:10px;
}

.linkcenter 
{
font-family:arial,sans-serif,Verdana,times,'times new roman';
text-align:center;
}

.right 
{
font-family:arial,sans-serif,Verdana,times,'times new roman';
text-align:right;
margin:10px;
}

.aligncenter 
{
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:Bold;
color:#ffffff;
text-align:center;
margin:10px;
}

blockquote
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-size:80%;
font-weight:normal;
text-align:justify;
}

.thleft 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:bold; 
font-size:90%;
color:#990000;
text-align:left;
margin-left:8px;
}

.title
{
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:Bold; 
font-size:140%;
color:#ffcc66;
text-align:center;
padding:5px;
}

table
{
width:95%;
text-align:center;
}

td
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:normal;
color:#000000; 
text-align:left;
font-size:80%; 
}

.color1 
{
background-color:#E7DAF3;
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
border:1px;
border-style:solid;
border-color:#ffffff; 
text-align:center;
}

ul.disc 
{
list-style-type:disc; 
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:normal; 
font-size:100%;
text-align:left;
margin-left:80px;
}

ol 
{ 
font-family:arial,helvetica,sans-serif,Verdana,times,'times new roman';
font-weight:normal; 
font-size:100%;
text-align:left;
margin-left:50px;
}

sup
{
font-size:90%;
}

fieldset
{
font-family:arial,'comic sans ms',sans-serif,Verdana,times,'times new roman';
text-align:left;
width:92%;
margin:15px;
}

legend
{
font-family:arial,'comic sans ms',sans-serif,Verdana,times,'times new roman';
text-align:left;
}

textarea
{
font-family:arial,'comic sans ms',sans-serif,Verdana,times,'times new roman';
font-size:100%;
width:92%;
margin-left:15px;
margin-right:15px;
}

label 
{
font-weight:normal;
margin-left:15px;
}


input 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-size:100%;
}

.checkbox
{
margin-left:15px;
line-height:200%;
}

select 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman'; 
font-size:100%;;
}

caption 
{
font-weight:bold;
font-size:1.2em;
text-align:left;
}

.address
{
font-family:arial,'comic sans ms',sans-serif,Verdana,times,'times new roman';
font-size:100%;
width:65%;
margin-left:15px;
}

a 
{
font-family:arial,'comic sans ms',helvetica,sans-serif,Verdana,times,'times new roman';
font-size:100%; 
font-weight:bold; 
text-decoration:none;
}

a:link
{
color:#0000ff
} 

a:visited
{
color:#660066
} 

a:hover
{
font-size:100%;
color:#ff0000;   
font-weight:bold;
text-decoration:none;
} 

a:active
{
color:#008040;
}

hr
{
background-color:#fffff9;
color:#009999;
width:100%;
height:1px;
}

@media print
{
p {width:350px;}
}

@media print
{
#maincolumn h2, #maincolumn h3, #maincolumn h4 {width:350px;}
}

@media print
{
.cr {width:350px}
}

@media print
{
#maincolumn ul {width:340px;}
}

@media print
{
hr {color:#009999;width:350px;height:1px;}
}

@media print
{
blockquote {width:300px;}
}

@media print
{
.column {width:120px;}
}

